#leftinfo {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative
}
BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px
}
.unnamed1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WORD-SPACING: normal; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.red {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
; color: #990000
}
.unnamed1Copy {
	FONT-SIZE: 10px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
; font-variant: normal; text-transform: none
}
.red2 {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
; color: #990000
}
.unnamed_green {
	FONT-SIZE: 10px; COLOR: #586334; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.links {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #586334; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fbfbfb; TEXT-DECORATION: underline
}
.menu2 {
	FONT-WEIGHT: lighter; FONT-SIZE: 9pt; TEXT-TRANSFORM:; : normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #fbfbfb; FONT-VARIANT: normal
}
.unnamed_black {
	FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
; font-variant: normal; text-transform: none
}
.menu3 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #d90000; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #fbfbfb
}
.links_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #586334; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fbfbfb; TEXT-DECORATION: underline
}
.menu4 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #0033ff; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #fbfbfb
}
.links_bold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #990000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fbfbfb; TEXT-DECORATION: none
}
.links_bold_blue {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: none; LINE-HEIGHT: 132%; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; BACKGROUND-COLOR: #fbfbfb
}
.links_bold_blueCopy {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: none; LINE-HEIGHT: 132%; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.unnamed_green {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WORD-SPACING: normal; COLOR: #586334; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.unnamed_ddd {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WORD-SPACING: normal; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
